## proton-vpn-gtk-app 4.9.4

=== debian/changelog ===
proton-vpn-gtk-app (4.9.4-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source only to enable migration to Testing.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Jun 2025 13:26:30 +0200

proton-vpn-gtk-app (4.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1100367)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 11 Mar 2025 21:30:19 -0300
