=== debian/control ===
Source: proton-vpn-gtk-app
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               gir1.2-gtk-3.0,
               gir1.2-nm-1.0,
               gir1.2-notify-0.7,
               librsvg2-common,
               python3-all,
               python3-dbus,
               python3-distro,
               python3-gi,
               python3-gi-cairo,
               python3-packaging,
               python3-proton-core,
               python3-proton-vpn-api-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov,
               python3-pytest-xvfb,
               python3-requests,
               python3-setuptools,
               xvfb,
Standards-Version: 4.7.2
Homepage: https://github.com/ProtonVPN/proton-vpn-gtk-app
Vcs-Browser: https://salsa.debian.org/python-team/packages/proton-vpn-gtk-app
Vcs-Git: https://salsa.debian.org/python-team/packages/proton-vpn-gtk-app.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-proton-vpn-gtk-app
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Proton VPN GTK app
 The ProtonVPN GTK App repository is an official ProtonVPN desktop application
 for Linux, developed using the GTK (GIMP Toolkit) library for a graphical user
 interface. It provides an easy and intuitive way to connect to ProtonVPN
 servers, manage settings, and monitor VPN status directly from a native Linux
 application.
 .
 Key Features:
  - Quick Connection to VPN Servers:
     Quickly connect to the fastest available server.
     Connect to specific servers by country or server.
  - User-friendly GUI:
     Built with GTK, integrates with Linux desktops (GNOME, KDE).
     Shows connection status, IP address, server country, and uptime.
  - Profile Management:
     Create and manage connection profiles for servers/configurations.
  - Advanced Settings:
     Kill Switch: Blocks internet if VPN drops.
     Custom DNS: Set custom DNS servers.
  - Smart Protocol:
     Auto-selects best VPN protocol (OpenVPN, WireGuard).
  - System Notifications:
     Desktop alerts for connection status, disconnections, or errors.
  - Multi-protocol Support:
     Supports protocols like OpenVPN, WireGuard, and IKEv2.
  - ProtonVPN Account Integration:
     Log in with your ProtonVPN account to access premium servers and
     manage settings.
  - Tray Icon (System Tray):
     Quick access from the system tray to connect/disconnect and
     adjust settings.
