=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=proton-vpn-gtk-app
export HOME=$(CURDIR)
# Tests removed from the build process for creating an unallowed directory: "/run/user/1234"
export PYBUILD_TEST_ARGS=-v --ignore=tests/unit/test_controller.py \
			    --ignore=tests/unit/widgets/ --no-cov

%:
	dh $@ --buildsystem=pybuild
