=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/ProtonVPN/proton-vpn-gtk-app/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
